PartyPoker Client Update Remote Code Execution Vulnerability

Bugtraq ID: 30693
Class: Origin Validation Error
CVE: CVE-2008-3324
Remote: Yes
Local: No
Published: Aug 14 2008 12:00AM
Updated: Aug 28 2008 08:36PM
Credit: Derek Callaway
Vulnerable: Partygaming PartyPoker 121.120
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus